RubyGems Navigation menu

jquery-modal-rails 0.0.4

The simplest possible modal for jQuery for the Rails 3.1+ asset pipeline based on https://github.com/kylefox/jquery-modal.

Gemfile
          gem 'jquery-modal-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install jquery-modal-rails
  
  
  
  
  
  
  

Authors:

  • Dirk Eisenberg

Owners:

Total downloads 18,916

For this version 9,042

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 25, 2013 (111 KB)
  2. 0.0.3 - November 15, 2012 (116 KB)
  3. 0.0.2 - November 14, 2012 (116 KB)
  4. 0.0.1 - September 23, 2012 (111 KB)